package com.hzya.frame.bip.v3.v2207.entity;

import com.hzya.frame.web.entity.BaseEntity;

/****
 * BIP组织账户
 * @content:
 * @author 👻👻👻👻👻👻👻👻 gjh
 * @date  2023-10-24 10:03
 * @param
 * @return
 **/
public class BipOrgsDetailsEntity extends BaseEntity {

    /*开户行编码*/
    private String bankCode;
    /*开户行名称*/
    private String bankName;
    /*账户*/
    private String accnum;
    /*与组织关联的字段*/
    private String controlorg;
    /*联行号*/
    private String cnapsCode;

    public String getCnapsCode() {
        return cnapsCode;
    }

    public void setCnapsCode(String cnapsCode) {
        this.cnapsCode = cnapsCode;
    }

    public String getControlorg() {
        return controlorg;
    }

    public void setControlorg(String controlorg) {
        this.controlorg = controlorg;
    }

    public String getBankCode() {
        return bankCode;
    }

    public void setBankCode(String bankCode) {
        this.bankCode = bankCode;
    }

    public String getBankName() {
        return bankName;
    }

    public void setBankName(String bankName) {
        this.bankName = bankName;
    }

    public String getAccnum() {
        return accnum;
    }

    public void setAccnum(String accnum) {
        this.accnum = accnum;
    }
}
